count_distinct_organisms: 1
description: antisense_RNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
is_active: true
length: 759
md5: 47d594f4ac69c6ebf32aa894fbcc656e
publications: http://rnacentral.org/api/v1/rna/URS000018EB2E/publications.yaml
rna_type: antisense_RNA
rnacentral_id: URS000018EB2E
sequence: ACAUACACUCAAGAUCUCGAUGCAAUUCUCACACGAAUAAGAAAAGUAAAAGAGCACAAAACAGAAGAUAAAAGGGGGAACAAAUGAAAACCCAGGUAAGGAAAAGGCGUACUUAUCGCCGGAGGAGAAGCUGUAGAGCUUGCCGGAGGCGGAGACGACGAGAAGAGCGACGGAUGCGUCACAGAGAACAGAAAGCUGACGAGCUUUCUCGAUGAGACCGUUGCGACGUUUGGAGAAGGUGACUUGUCGGCUACUUUUGUUCUCAAUUCGCUUGAUUUCUAGUUUUUUUCUUCCCAUGGCUUCUCUCCGAGAGGGCUUUGUGCCCUAAUUUGAUCCUCAGGUUUGGGUUCAAGUCGCCGGAGAUACUAAGCGUUUUCUCUUUCUAUUUUUUUUUUUCCUUUUCUCGCUUUAUUUCUUUCUAUUUUUUGUGCCUAUCUACUUUUUCUUCGUCGGGCCAGAUAUUUUUUUUUUUUUGGGGGUAAACGAGAGUGAUGCAAAAAAACCAAAUAUGUGAAUAAAAACGUUGUGUUUUGAAGACAAGAUUGCCACGUGUACCGCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
url: http://rnacentral.org/api/v1/rna/URS000018EB2E.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000018EB2E/xrefs.yaml
